<?php
$title = "Profile";
$pg = 'profile';
include('../includes/header.php');
?>

<?php include('../includes/navbar.php') ?>

<!-- banner section starts here -->
<section class="banner request-theme text-start pb-150">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <h2 class="text-center">My Profile</h2>
                <div class="row justify-content-center">
                    <div class="col-lg-9 col-xl-8 my-3 col-xxl-7 col-md-10">
                        <div class="request-theme-card">
                            <div class="d-flex mb-4 flex-wrap gap-1">
                                <div class="register-img">
                                    <img src="../../assets/images/profile-pic.png" alt="" class="img-fluid">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-6 my-3">
                                    <label for="" class="p-md bold mb-2">First Name</label>
                                    <p class="grey-text mb-0">Tom</p>
                                </div>
                                <div class="col-sm-6 my-3">
                                    <label for="" class="p-md bold mb-2">Last Name</label>
                                    <p class="grey-text mb-0">Albert</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-6 my-3">
                                    <label for="" class="p-md bold mb-2">Contact Number</label>
                                    <p class="grey-text mb-0">+19159969739</p>
                                </div>
                                <div class="col-sm-6 my-3">
                                    <label for="" class="p-md bold mb-2">Email Address</label>
                                    <p class="grey-text mb-0">tomalbert@gmail.com</p>
                                </div>
                            </div>
                            <div class="d-flex align-items-center gap-3 flex-wrap mt-3">
                                <button class="site-btn" data-bs-toggle="modal" data-bs-target=".editProfile">Edit Profile</button>
                                <button class="transparent-btn underline purple-text" data-bs-toggle="modal" data-bs-target=".changePassword">Change Password</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid banner-star-left">
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid banner-star-right">
</section>
<!-- banner section ends here -->

<?php include('../includes/site-footer.php') ?>

<div class="modal fade editProfile" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
        <div class="modal-content site-modal">
            <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
            <h6 class="modal-title fs-5" id="exampleModalLabel">Edit Profile</h6>
            <hr class="my-3">
            <div class="d-flex align-items-end mb-4 flex-wrap gap-1">
                <div class="register-img">
                    <img src="../../assets/images/profile-pic.png" alt="" class="img-fluid" id="preview-image">
                </div>
                <label for="upload-dp" class="underline blue-text cursor-pointer">Change Image</label>
                <div class="d-none"><input type="file" name="" id="upload-dp"></div>
            </div>
            <div>
                <label for="" class="bold mb-2 ms-3">First Name<span class="red-text">*</span></label>
                <input type="text" class="site-input grey-input" value="Tom">
            </div>
            <div class="mt-4">
                <label for="" class="bold mb-2 ms-3">Last Name<span class="red-text">*</span></label>
                <input type="text" class="site-input grey-input" value="Albert">
            </div>
            <div class="mt-4">
                <label for="" class="bold mb-2 ms-3">Contact Number<span class="red-text">*</span></label>
                <input type="number" id="phone" class="site-input grey-input" value="+19159969739">
            </div>
            <button type="button" class="site-btn mt-4 w-100 p-md bold" data-bs-dismiss="modal" data-bs-target=".profileUpdated" data-bs-toggle="modal">Update</button>
        </div>
    </div>
</div>

<div class="modal fade profileUpdated" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
        <div class="modal-content site-modal">
            <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
            <div class="text-center">
                <img src="../../assets/images/modal-check.png" alt="" class="img-fluid">
                <h5>Profile Update</h5>
                <p class="grey-text">Profile updated successfully</p>
                <button type="button" class="site-btn p-md bold" data-bs-dismiss="modal">Ok</button>
            </div>
        </div>
    </div>
</div>

<div class="modal fade changePassword" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
        <div class="modal-content site-modal">
            <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
            <h6 class="modal-title fs-5" id="exampleModalLabel">Change Password</h6>
            <hr class="my-3">
            <div>
                <label for="" class="bold mb-2 ms-3">Current Password<span class="red-text">*</span></label>
                <div class="position-relative">
                    <input type="password" class="site-input grey-input current-input" placeholder="Enter Current Password">
                    <button class="transparent-btn right-icon current-icon" type="button"><i class="fas fa-eye"></i></button>
                </div>
            </div>
            <div class="mt-4">
                <label for="" class="bold mb-2 ms-3">New Password<span class="red-text">*</span></label>
                <div class="position-relative">
                    <input type="password" class="site-input grey-input enter-input" placeholder="Enter New Password">
                    <button class="transparent-btn right-icon enter-icon" type="button"><i class="fas fa-eye"></i></button>
                </div>
            </div>
            <div class="mt-4">
                <label for="" class="bold mb-2 ms-3">Confirm Password<span class="red-text">*</span></label>
                <div class="position-relative">
                    <input type="password" class="site-input grey-input confirm-input" placeholder="Confirm Password">
                    <button class="transparent-btn right-icon confirm-icon" type="button"><i class="fas fa-eye"></i></button>
                </div>
            </div>
            <button type="button" class="site-btn mt-4 w-100 p-md bold" data-bs-dismiss="modal" data-bs-target=".passwordUpdated" data-bs-toggle="modal">Update</button>
        </div>
    </div>
</div>

<div class="modal fade passwordUpdated" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
        <div class="modal-content site-modal">
            <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
            <div class="text-center">
                <img src="../../assets/images/modal-check.png" alt="" class="img-fluid">
                <h5>Change Password</h5>
                <p class="grey-text">Password changed successfully</p>
                <button type="button" class="site-btn p-md bold" data-bs-dismiss="modal">Ok</button>
            </div>
        </div>
    </div>
</div>

<?php include('../includes/footer.php') ?>